NOTIFIER_CHAIN_RE(9)

NAME
notifier_chain_register - Add notifier to a notifier chain

SYNOPSIS

int notifier_chain_register (struct notifier_block ** list, struct notifier_block * n);

ARGUMENTS

list
    Pointer to root list pointer

n   New entry in notifier chain

DESCRIPTION

Adds a notifier to a notifier chain.

Currently always returns zero.